mod-wsgi security vulnerabilities

2014-05-29T00:00:00
ID SECURITYVULNS:VULN:13787
Type securityvulns
Reporter BUGTRAQ
Modified 2014-05-29T00:00:00

Description

Privilege escalation, information disclosure.